Doomsday Engine - Bug #1107

[GL] Ineffective gamma-correction
2013-01-07 16:50 - roman313

Status: Closed Start date: 2013-01-07
Priority: Low % Done: 0%
Assignee:

Category: Regression

Target version:

Description
Gamma-correction in latest unstable release [1.9.10] (in a game mode) bad enhance monitor brightness

History

#1 - 2012-12-31 20:00 - danij

Please describe the nature of the issue you are seeing (or better yet attach a screenshot/video to this report).

#2 - 2013-01-10 11:51 - roman313
Ok,

in an earlier versions, after I'm start game (heretic, for example),

in a game I'm going to Options->Display->gamma correction" and set gamma-correction to the high value.
And, game is very light (display brightness very high).

In current's version, gamma-correction increases display brightness very-very low.

#3 - 2013-01-10 11:52 - skyjake

- priority: 5 --> 3

#4 - 2013-01-10 12:37 - danij

- summary: Gamma-correction in latest unstable release --> [GL] Ineffective gamma-correction

#5 - 2013-02-06 16:32 - danij

- milestone: v1.8.6 --> v1.9.10

- priority: 1 --> 5

#6 - 2013-10-19 12:18 - skyjake
- Description updated

- Category set to Regression

- Target version deleted (1.9.10)

#7 - 2017-04-03 14:42 - skyjake

- Status changed from New to Closed

Closing as obsolete.
